// Sonic
//
// Fast, lightweight and schema-less search backend
// Copyright: 2019, Valerian Saliou <valerian@valeriansaliou.name>
// License: Mozilla Public License v2.0 (MPL v2.0)

pub static STOPWORDS_GUJ: &[&str] = &[
    "અંગે",
    "અંદર",
    "અથવા",
    "અને",
    "અમને",
    "અમારું",
    "અમે",
    "અહીં",
    "આ",
    "આગળ",
    "આથી",
    "આનું",
    "આને",
    "આપણને",
    "આપણું",
    "આપણે",
    "આપી",
    "આર",
    "આવી",
    "આવે",
    "ઉપર",
    "ઉભા",
    "ઊંચે",
    "ઊભું",
    "એ",
    "એક",
    "એન",
    "એના",
    "એનાં",
    "એની",
    "એનું",
    "એને",
    "એનો",
    "એમ",
    "એવા",
    "એવાં",
    "એવી",
    "એવું",
    "એવો",
    "ઓછું",
    "કંઈક",
    "કઈ",
    "કયું",
    "કયો",
    "કરતાં",
    "કરવું",
    "કરી",
    "કરીએ",
    "કરું",
    "કરે",
    "કરેલું",
    "કર્યા",
    "કર્યાં",
    "કર્યું",
    "કર્યો",
    "કાંઈ",
    "કે",
    "કેટલું",
    "કેમ",
    "કેવી",
    "કેવું",
    "કોઈ",
    "કોઈક",
    "કોણ",
    "કોણે",
    "કોને",
    "ક્યાં",
    "ક્યારે",
    "ખૂબ",
    "ગઈ",
    "ગયા",
    "ગયાં",
    "ગયું",
    "ગયો",
    "ઘણું",
    "છ",
    "છતાં",
    "છીએ",
    "છું",
    "છે",
    "છેક",
    "છો",
    "જ",
    "જાય",
    "જી",
    "જે",
    "જેટલું",
    "જેને",
    "જેમ",
    "જેવી",
    "જેવું",
    "જેવો",
    "જો",
    "જોઈએ",
    "જ્યાં",
    "જ્યારે",
    "ઝાઝું",
    "તને",
    "તમને",
    "તમારું",
    "તમે",
    "તા",
    "તારાથી",
    "તારામાં",
    "તારું",
    "તું",
    "તે",
    "તેં",
    "તેઓ",
    "તેણે",
    "તેથી",
    "તેના",
    "તેની",
    "તેનું",
    "તેને",
    "તેમ",
    "તેમનું",
    "તેમને",
    "તેવી",
    "તેવું",
    "તો",
    "ત્યાં",
    "ત્યારે",
    "થઇ",
    "થઈ",
    "થઈએ",
    "થતા",
    "થતાં",
    "થતી",
    "થતું",
    "થતો",
    "થયા",
    "થયાં",
    "થયું",
    "થયેલું",
    "થયો",
    "થવું",
    "થાઉં",
    "થાઓ",
    "થાય",
    "થી",
    "થોડું",
    "દરેક",
    "ન",
    "નં",
    "નં.",
    "નથી",
    "નહિ",
    "નહી",
    "નહીં",
    "ના",
    "ની",
    "નીચે",
    "નું",
    "ને",
    "નો",
    "પછી",
    "પણ",
    "પર",
    "પરંતુ",
    "પહેલાં",
    "પાછળ",
    "પાસે",
    "પોતાનું",
    "પ્રત્યેક",
    "ફક્ત",
    "ફરી",
    "ફરીથી",
    "બંને",
    "બધા",
    "બધું",
    "બની",
    "બહાર",
    "બહુ",
    "બાદ",
    "બે",
    "મને",
    "મા",
    "માં",
    "માટે",
    "માત્ર",
    "મારું",
    "મી",
    "મૂકવું",
    "મૂકી",
    "મૂક્યા",
    "મૂક્યાં",
    "મૂક્યું",
    "મેં",
    "રહી",
    "રહે",
    "રહેવું",
    "રહ્યા",
    "રહ્યાં",
    "રહ્યો",
    "રીતે",
    "રૂ.",
    "રૂા",
    "લેતા",
    "લેતું",
    "લેવા",
    "વગેરે",
    "વધુ",
    "શકે",
    "શા",
    "શું",
    "સરખું",
    "સામે",
    "સુધી",
    "હતા",
    "હતાં",
    "હતી",
    "હતું",
    "હવે",
    "હશે",
    "હશો",
    "હા",
    "હું",
    "હો",
    "હોઈ",
    "હોઈશ",
    "હોઈશું",
    "હોય",
    "હોવા",
];
